<mat-toolbar>

    <div fxLayout="row" fxLayoutAlign="center center" fxLayoutAlign.gt-xs="space-between center" fxFlex>


        <!--<div fxLayout="row" fxLayoutAlign="start center" fxHide fxShow.gt-xs>-->
            <!--&lt;!&ndash;<a mat-button href="http://fusetheme.com/angular/docs" target="_blank">Documentation</a>&ndash;&gt;-->
            <!--&lt;!&ndash;<span>&bull;</span>&ndash;&gt;-->
            <!--&lt;!&ndash;<a mat-button href="http://fusetheme.com/angular/changelog" target="_blank">Changelog</a>&ndash;&gt;-->
        <!--</div>-->

        <!--<a mat-button (click)="buscar()" class="mat-light-green-A400-bg" fxFlex="0 0 auto" fxLayout="row" fxLayoutAlign="start center">-->
          <!--<mat-icon class="s-16 mr-sm-4">search</mat-icon>-->
          <!--<span>Comenzar a Buscar</span>-->
        <!--</a>-->

    </div>
  <!--light-green A400-->

</mat-toolbar>
